.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.126000px;}
.ls3{letter-spacing:-2.563200px;}
.ls2{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002600px;}
.ls4{letter-spacing:0.003200px;}
.ls8{letter-spacing:102.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-7.326000px;}
.ws2{word-spacing:-4.338000px;}
.ws8{word-spacing:-3.910400px;}
.ws3{word-spacing:-3.138000px;}
.ws9{word-spacing:-3.113600px;}
.wsb{word-spacing:-2.316800px;}
.wsa{word-spacing:-2.313600px;}
.ws5{word-spacing:0.000000px;}
.wsd{word-spacing:0.886400px;}
.wsc{word-spacing:0.889600px;}
.ws7{word-spacing:0.892800px;}
.ws6{word-spacing:1.116000px;}
.ws1{word-spacing:1.668000px;}
.ws0{word-spacing:2.001600px;}
._5{margin-left:-8.994000px;}
._4{margin-left:-6.667200px;}
._9{margin-left:-4.649600px;}
._a{margin-left:-3.632000px;}
._b{margin-left:-2.563200px;}
._0{margin-left:-1.432800px;}
._6{width:1.198800px;}
._1{width:2.388000px;}
._3{width:4.206000px;}
._2{width:5.406000px;}
._8{width:7.458400px;}
._c{width:11.830400px;}
._20{width:17.346400px;}
._17{width:21.353200px;}
._7{width:22.688000px;}
._d{width:23.724800px;}
._18{width:27.479200px;}
._13{width:28.946800px;}
._1f{width:39.794800px;}
._12{width:47.034400px;}
._14{width:48.227200px;}
._11{width:52.833200px;}
._16{width:70.787200px;}
._15{width:76.583200px;}
._1a{width:82.163200px;}
._1d{width:85.292000px;}
._19{width:87.824800px;}
._1e{width:88.886000px;}
._1b{width:99.276800px;}
._1c{width:104.650000px;}
._10{width:191.100800px;}
._e{width:193.468800px;}
._f{width:257.472000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.385613px;}
.y73{bottom:122.939833px;}
.y74{bottom:124.897464px;}
.y72{bottom:138.203698px;}
.y71{bottom:153.467564px;}
.y86{bottom:171.255430px;}
.y11{bottom:187.986555px;}
.y83{bottom:191.573884px;}
.y82{bottom:193.501791px;}
.y81{bottom:212.461279px;}
.y80{bottom:214.389186px;}
.y7f{bottom:233.348674px;}
.y7e{bottom:235.276581px;}
.y7d{bottom:254.236069px;}
.y7c{bottom:256.163976px;}
.y76{bottom:279.082108px;}
.y75{bottom:292.578578px;}
.y79{bottom:325.421436px;}
.y7b{bottom:325.984351px;}
.y78{bottom:337.953873px;}
.y7a{bottom:338.516788px;}
.y77{bottom:338.998243px;}
.y68{bottom:396.581256px;}
.y3d{bottom:397.689412px;}
.y67{bottom:411.845121px;}
.y3c{bottom:412.953278px;}
.y66{bottom:427.108987px;}
.y3b{bottom:428.217144px;}
.y3a{bottom:443.481009px;}
.y70{bottom:443.481170px;}
.y65{bottom:450.406466px;}
.y39{bottom:458.744875px;}
.y6f{bottom:458.745035px;}
.y64{bottom:465.670331px;}
.y38{bottom:474.008740px;}
.y6e{bottom:474.008901px;}
.y63{bottom:480.934197px;}
.y37{bottom:489.272606px;}
.y6d{bottom:489.272766px;}
.y62{bottom:504.231676px;}
.y36{bottom:504.536471px;}
.y6c{bottom:504.536632px;}
.y61{bottom:519.495542px;}
.y35{bottom:519.800337px;}
.y60{bottom:534.759407px;}
.y34{bottom:535.064202px;}
.y33{bottom:550.328068px;}
.y5f{bottom:558.056886px;}
.y32{bottom:565.591933px;}
.y5e{bottom:573.320752px;}
.y31{bottom:580.855799px;}
.y5d{bottom:588.584617px;}
.y30{bottom:596.119665px;}
.y5c{bottom:603.848483px;}
.y2f{bottom:611.383530px;}
.y2e{bottom:626.647396px;}
.y5b{bottom:627.145962px;}
.y2d{bottom:641.911261px;}
.y5a{bottom:642.409827px;}
.y2c{bottom:657.175127px;}
.y59{bottom:657.673693px;}
.y2b{bottom:672.438992px;}
.y58{bottom:680.971172px;}
.y2a{bottom:687.702858px;}
.y57{bottom:696.235037px;}
.y6b{bottom:702.966723px;}
.y56{bottom:711.498903px;}
.y29{bottom:718.230589px;}
.y55{bottom:726.762768px;}
.ye{bottom:727.858553px;}
.y28{bottom:733.494454px;}
.y54{bottom:742.026634px;}
.y27{bottom:748.758320px;}
.y53{bottom:757.290499px;}
.yd{bottom:761.599730px;}
.y26{bottom:764.022186px;}
.y25{bottom:779.286051px;}
.y52{bottom:780.587978px;}
.y24{bottom:794.549917px;}
.yc{bottom:795.340906px;}
.y51{bottom:795.851844px;}
.y6a{bottom:809.813782px;}
.y50{bottom:811.115710px;}
.y23{bottom:825.077648px;}
.y4f{bottom:826.379575px;}
.yb{bottom:829.082083px;}
.y22{bottom:840.341513px;}
.y4e{bottom:841.643441px;}
.y21{bottom:855.605379px;}
.ya{bottom:862.823259px;}
.y4d{bottom:864.940920px;}
.y20{bottom:870.869244px;}
.y4c{bottom:880.204785px;}
.y1f{bottom:886.133110px;}
.y4b{bottom:895.468651px;}
.y9{bottom:896.564436px;}
.y1e{bottom:901.396975px;}
.y4a{bottom:910.732516px;}
.y49{bottom:925.996382px;}
.y8{bottom:930.305612px;}
.y1d{bottom:931.924707px;}
.y48{bottom:941.260247px;}
.y1c{bottom:947.188572px;}
.y47{bottom:956.524113px;}
.y1b{bottom:962.452438px;}
.y7{bottom:964.046789px;}
.y46{bottom:971.787978px;}
.y1a{bottom:977.716303px;}
.y45{bottom:987.051844px;}
.y19{bottom:992.980169px;}
.y6{bottom:997.787965px;}
.y18{bottom:1008.244034px;}
.y44{bottom:1010.349323px;}
.y17{bottom:1023.507900px;}
.y43{bottom:1025.613189px;}
.y5{bottom:1031.529142px;}
.y16{bottom:1038.771765px;}
.y42{bottom:1040.877054px;}
.y15{bottom:1054.035631px;}
.y41{bottom:1056.140920px;}
.y4{bottom:1065.270318px;}
.y14{bottom:1069.299496px;}
.y40{bottom:1071.404785px;}
.y13{bottom:1084.563362px;}
.y3f{bottom:1086.668651px;}
.y3{bottom:1099.011494px;}
.y12{bottom:1115.091093px;}
.y3e{bottom:1117.196382px;}
.y85{bottom:1223.699602px;}
.y10{bottom:1233.966721px;}
.y2{bottom:1246.218785px;}
.y69{bottom:1246.219749px;}
.y84{bottom:1247.800442px;}
.yf{bottom:1258.067561px;}
.hc{height:16.656000px;}
.ha{height:17.966000px;}
.h9{height:19.348000px;}
.h8{height:22.112000px;}
.h7{height:22.208000px;}
.h6{height:27.640000px;}
.hb{height:33.168000px;}
.h3{height:41.460000px;}
.h2{height:49.752000px;}
.h4{height:107.796000px;}
.h5{height:1163.267227px;}
.h1{height:1350.868168px;}
.h0{height:1351.253782px;}
.w1{width:910.208403px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:27.326979px;}
.x16{left:47.626153px;}
.x1{left:79.703568px;}
.x2{left:81.054179px;}
.x8{left:107.262075px;}
.xa{left:117.705773px;}
.x9{left:143.011012px;}
.x1a{left:155.206198px;}
.xc{left:160.684962px;}
.xd{left:162.291685px;}
.xb{left:165.104092px;}
.x18{left:247.940930px;}
.x19{left:250.224083px;}
.x1f{left:255.139529px;}
.xf{left:318.814271px;}
.x10{left:332.477680px;}
.x1c{left:370.228353px;}
.x1b{left:371.904566px;}
.x12{left:395.534637px;}
.x11{left:447.754409px;}
.x13{left:453.778977px;}
.x14{left:467.837518px;}
.x15{left:471.854067px;}
.x17{left:551.077925px;}
.xe{left:610.301563px;}
.x1d{left:663.656566px;}
.x5{left:664.872935px;}
.x3{left:666.167793px;}
.x1e{left:677.473577px;}
.x6{left:682.112266px;}
.x4{left:684.537453px;}
.x20{left:913.716200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.594100pt;}
.ls3{letter-spacing:-2.127063pt;}
.ls2{letter-spacing:-0.995816pt;}
.ls6{letter-spacing:-0.004647pt;}
.ls5{letter-spacing:-0.002324pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002158pt;}
.ls4{letter-spacing:0.002656pt;}
.ls8{letter-spacing:84.652318pt;}
.ws4{word-spacing:-6.079456pt;}
.ws2{word-spacing:-3.599874pt;}
.ws8{word-spacing:-3.245032pt;}
.ws3{word-spacing:-2.604059pt;}
.ws9{word-spacing:-2.583810pt;}
.wsb{word-spacing:-1.922589pt;}
.wsa{word-spacing:-1.919933pt;}
.ws5{word-spacing:0.000000pt;}
.wsd{word-spacing:0.735576pt;}
.wsc{word-spacing:0.738232pt;}
.ws7{word-spacing:0.740887pt;}
.ws6{word-spacing:0.926109pt;}
.ws1{word-spacing:1.384184pt;}
.ws0{word-spacing:1.661021pt;}
._5{margin-left:-7.463640pt;}
._4{margin-left:-5.532753pt;}
._9{margin-left:-3.858455pt;}
._a{margin-left:-3.014003pt;}
._b{margin-left:-2.127063pt;}
._0{margin-left:-1.189004pt;}
._6{width:0.994820pt;}
._1{width:1.981674pt;}
._3{width:3.490335pt;}
._2{width:4.486151pt;}
._8{width:6.189328pt;}
._c{width:9.817417pt;}
._20{width:14.394851pt;}
._17{width:17.719880pt;}
._7{width:18.827559pt;}
._d{width:19.687944pt;}
._18{width:22.803520pt;}
._13{width:24.021403pt;}
._1f{width:33.023579pt;}
._12{width:39.031336pt;}
._14{width:40.021177pt;}
._11{width:43.843450pt;}
._16{width:58.742516pt;}
._15{width:63.552307pt;}
._1a{width:68.182851pt;}
._1d{width:70.779275pt;}
._19{width:72.881110pt;}
._1e{width:73.761743pt;}
._1b{width:82.384513pt;}
._1c{width:86.843445pt;}
._10{width:158.584346pt;}
._e{width:160.549423pt;}
._f{width:213.662259pt;}
.fs8{font-size:19.916318pt;}
.fs6{font-size:21.576011pt;}
.fs5{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs7{font-size:39.832636pt;}
.fs1{font-size:49.790795pt;}
.fs0{font-size:59.748954pt;}
.fs2{font-size:129.456067pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.320000pt;}
.y73{bottom:102.021200pt;}
.y74{bottom:103.645733pt;}
.y72{bottom:114.687867pt;}
.y71{bottom:127.354533pt;}
.y86{bottom:142.115733pt;}
.y11{bottom:156.000000pt;}
.y83{bottom:158.976933pt;}
.y82{bottom:160.576800pt;}
.y81{bottom:176.310267pt;}
.y80{bottom:177.910133pt;}
.y7f{bottom:193.643600pt;}
.y7e{bottom:195.243467pt;}
.y7d{bottom:210.976933pt;}
.y7c{bottom:212.576800pt;}
.y76{bottom:231.595333pt;}
.y75{bottom:242.795333pt;}
.y79{bottom:270.049867pt;}
.y7b{bottom:270.517000pt;}
.y78{bottom:280.449867pt;}
.y7a{bottom:280.917000pt;}
.y77{bottom:281.316533pt;}
.y68{bottom:329.101600pt;}
.y3d{bottom:330.021200pt;}
.y67{bottom:341.768267pt;}
.y3c{bottom:342.687867pt;}
.y66{bottom:354.434933pt;}
.y3b{bottom:355.354533pt;}
.y3a{bottom:368.021200pt;}
.y70{bottom:368.021333pt;}
.y65{bottom:373.768267pt;}
.y39{bottom:380.687867pt;}
.y6f{bottom:380.688000pt;}
.y64{bottom:386.434933pt;}
.y38{bottom:393.354533pt;}
.y6e{bottom:393.354667pt;}
.y63{bottom:399.101600pt;}
.y37{bottom:406.021200pt;}
.y6d{bottom:406.021333pt;}
.y62{bottom:418.434933pt;}
.y36{bottom:418.687867pt;}
.y6c{bottom:418.688000pt;}
.y61{bottom:431.101600pt;}
.y35{bottom:431.354533pt;}
.y60{bottom:443.768267pt;}
.y34{bottom:444.021200pt;}
.y33{bottom:456.687867pt;}
.y5f{bottom:463.101600pt;}
.y32{bottom:469.354533pt;}
.y5e{bottom:475.768267pt;}
.y31{bottom:482.021200pt;}
.y5d{bottom:488.434933pt;}
.y30{bottom:494.687867pt;}
.y5c{bottom:501.101600pt;}
.y2f{bottom:507.354533pt;}
.y2e{bottom:520.021200pt;}
.y5b{bottom:520.434933pt;}
.y2d{bottom:532.687867pt;}
.y5a{bottom:533.101600pt;}
.y2c{bottom:545.354533pt;}
.y59{bottom:545.768267pt;}
.y2b{bottom:558.021200pt;}
.y58{bottom:565.101600pt;}
.y2a{bottom:570.687867pt;}
.y57{bottom:577.768267pt;}
.y6b{bottom:583.354533pt;}
.y56{bottom:590.434933pt;}
.y29{bottom:596.021200pt;}
.y55{bottom:603.101600pt;}
.ye{bottom:604.010933pt;}
.y28{bottom:608.687867pt;}
.y54{bottom:615.768267pt;}
.y27{bottom:621.354533pt;}
.y53{bottom:628.434933pt;}
.yd{bottom:632.010933pt;}
.y26{bottom:634.021200pt;}
.y25{bottom:646.687867pt;}
.y52{bottom:647.768267pt;}
.y24{bottom:659.354533pt;}
.yc{bottom:660.010933pt;}
.y51{bottom:660.434933pt;}
.y6a{bottom:672.021200pt;}
.y50{bottom:673.101600pt;}
.y23{bottom:684.687867pt;}
.y4f{bottom:685.768267pt;}
.yb{bottom:688.010933pt;}
.y22{bottom:697.354533pt;}
.y4e{bottom:698.434933pt;}
.y21{bottom:710.021200pt;}
.ya{bottom:716.010933pt;}
.y4d{bottom:717.768267pt;}
.y20{bottom:722.687867pt;}
.y4c{bottom:730.434933pt;}
.y1f{bottom:735.354533pt;}
.y4b{bottom:743.101600pt;}
.y9{bottom:744.010933pt;}
.y1e{bottom:748.021200pt;}
.y4a{bottom:755.768267pt;}
.y49{bottom:768.434933pt;}
.y8{bottom:772.010933pt;}
.y1d{bottom:773.354533pt;}
.y48{bottom:781.101600pt;}
.y1c{bottom:786.021200pt;}
.y47{bottom:793.768267pt;}
.y1b{bottom:798.687867pt;}
.y7{bottom:800.010933pt;}
.y46{bottom:806.434933pt;}
.y1a{bottom:811.354533pt;}
.y45{bottom:819.101600pt;}
.y19{bottom:824.021200pt;}
.y6{bottom:828.010933pt;}
.y18{bottom:836.687867pt;}
.y44{bottom:838.434933pt;}
.y17{bottom:849.354533pt;}
.y43{bottom:851.101600pt;}
.y5{bottom:856.010933pt;}
.y16{bottom:862.021200pt;}
.y42{bottom:863.768267pt;}
.y15{bottom:874.687867pt;}
.y41{bottom:876.434933pt;}
.y4{bottom:884.010933pt;}
.y14{bottom:887.354533pt;}
.y40{bottom:889.101600pt;}
.y13{bottom:900.021200pt;}
.y3f{bottom:901.768267pt;}
.y3{bottom:912.010933pt;}
.y12{bottom:925.354533pt;}
.y3e{bottom:927.101600pt;}
.y85{bottom:1015.482933pt;}
.y10{bottom:1024.003067pt;}
.y2{bottom:1034.170400pt;}
.y69{bottom:1034.171200pt;}
.y84{bottom:1035.482933pt;}
.yf{bottom:1044.003067pt;}
.hc{height:13.821925pt;}
.ha{height:14.909024pt;}
.h9{height:16.055872pt;}
.h8{height:18.349568pt;}
.h7{height:18.429233pt;}
.h6{height:22.936960pt;}
.hb{height:27.524351pt;}
.h3{height:34.405439pt;}
.h2{height:41.286527pt;}
.h4{height:89.454142pt;}
.h5{height:965.333333pt;}
.h1{height:1121.013333pt;}
.h0{height:1121.333333pt;}
.w1{width:755.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x7{left:22.677200pt;}
.x16{left:39.522400pt;}
.x1{left:66.141733pt;}
.x2{left:67.262533pt;}
.x8{left:89.011067pt;}
.xa{left:97.677733pt;}
.x9{left:118.677200pt;}
.x1a{left:128.797333pt;}
.xc{left:133.343867pt;}
.xd{left:134.677200pt;}
.xb{left:137.011067pt;}
.x18{left:205.752933pt;}
.x19{left:207.647600pt;}
.x1f{left:211.726667pt;}
.xf{left:264.566933pt;}
.x10{left:275.905467pt;}
.x1c{left:307.232733pt;}
.x1b{left:308.623733pt;}
.x12{left:328.233067pt;}
.x11{left:371.567467pt;}
.x13{left:376.566933pt;}
.x14{left:388.233365pt;}
.x15{left:391.566485pt;}
.x17{left:457.310133pt;}
.xe{left:506.456667pt;}
.x1d{left:550.733133pt;}
.x5{left:551.742533pt;}
.x3{left:552.817067pt;}
.x1e{left:562.199133pt;}
.x6{left:566.048533pt;}
.x4{left:568.061067pt;}
.x20{left:758.244267pt;}
}
